
@import url("fonts/sofia.css");





/*-----------------------------------------------------------------------------------*/


/*	GENERAL */


/*-----------------------------------------------------------------------------------*/

body {
    background: #fff;
    -webkit-font-smoothing: antialiased;
    -webkit-text-size-adjust: 100%;
    font-family: 'Inconsolata',sans-serif;
	text-rendering: optimizelegibility!important;    
    color: #000;
    font-weight: normal;
	font-style: normal;
	font-size: 100%;
   
}



input,
textarea,
select {
    
    font-size: 14px;
    width: 100%;
    letter-spacing: 0.4px;
}
p {
	   
}
h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: 'Inconsolata',sans-serif;
}

h1,h2 {
    font-size: 32px;
    line-height: 34px;
    margin-bottom: 40px;
    text-transform: uppercase;
    font-weight: 700;
}


h3 {
    font-size: 20px
}
h4 {
    font-size: 16px
}
h5 {
    font-size: 14px
}
h6 {
    font-size: 12px
}

a {
	color:black;
    text-decoration: none;
   
	   -webkit-transition: all 200ms ease-out;
	   -o-transition: all 200ms ease-out;
	   -moz-transition: all 200ms ease-out;
   

}
a.active, a:hover {
	text-decoration: none;
}

::selection {
	background: #00ff00; /* Safari */
	color: white;
}
::-moz-selection {
	background: #00ff00; /* Firefox */
	color: white;
}



.background-image{
	background-repeat: none;
	background-size: cover;
	background-position: center center;
}

.shadow{
	
    -webkit-box-shadow:  1px 1px 1px 0px rgba(0, 0, 0, 0.4);
    box-shadow:  1px 1px 1px 0px rgba(0, 0, 0, 0.4);
}

.shadow-text{
	text-shadow: 1px 1px 1px #777777;
    filter: dropshadow(color=#777777, offx=1, offy=1);
}

.main-text p{
	font-family: 'Sofia',sans-serif;
	font-size: 24px;
	line-height: 34px;
	font-weight: 200;
	margin-bottom: 31px;
}

.main-text-small p{

	font-family: 'Sofia',sans-serif;
	font-size: 21px;
	line-height: 31px;
	
	font-weight: 200;
}

.side-text p{
	font-size: 18px;
	line-height: 21.6px;
	margin-bottom: 21.6px;

}

.main-text a{
	text-decoration: underline !important;
}

.side-text a{
	text-decoration: underline;
}

.align-right{
	text-align: right;
}


/* Colors */


.blue:hover, .blue a:hover, .current > .blue, .blue a.active{
	background-color: #00E3FF !important;
}

.red:hover, .red a:hover, .current > .red, .red a.active {
	background-color: #ff0000 !important;
}

.green:hover, .green a:hover,.current > .green, .green a.active{
	background-color: #00ff00 !important;
}




/*-----------------------------------------------------------------------------------*/



/* BUTTONS*/



/*-----------------------------------------------------------------------------------*/

a.button{
	text-decoration: none !important;
}

.button,a.button,
.filter li a,
#tiny ul li a {

    font-size: 18px;
    font-weight: 700;
    text-transform: uppercase;
    color: #FFF;
    display: inline-block;
    background-color: black;
    padding: 5px 10px 5px 10px;
    margin-right:10px;
    -webkit-transition: all 200ms ease-in;
    -o-transition: all 200ms ease-in;
    -moz-transition: all 200ms ease-in;
    cursor: pointer;
    min-width: 88px;
    width: auto;
    border: none;
    text-align: center;
    
    -webkit-box-shadow:  1px 1px 1px 0px rgba(0, 0, 0, 0.4);
    box-shadow:  1px 1px 1px 0px rgba(0, 0, 0, 0.4);
    
}

a.button:hover,
.filter li a:hover,
#tiny ul li a:hover {
	text-decoration: none !important;
	
}


/*-----------------------------------------------------------------------------------*/


/*	STRUCTURE */


/*-----------------------------------------------------------------------------------*/

.top-wrapper {
}


.inner {
    width: 1110px;
    margin: 0 auto;
    padding: 80px 0 80px;
    
}

/*
header .logo {
    float: left
}
header .menu {
    float: right
}
*/

header {
   
    display: block;
    width: 100%;
    
}


section{
	
}

.float-right{
	float:right !important;
}

/*-----------------------------------------------------------------------------------*/

/*	MAIN GRID

/*-----------------------------------------------------------------------------------*/


.full-width{
	width:100%;
}

.one-half {
    width: 48%
}
.one-third {
    width: 30.66%
}
.two-third {
    width: 65.33%
}
.one-fourth {
    width: 22%
}
.three-fourth {
    width: 74%
}
.one-fifth {
    width: 16.8%
}
.two-fifth {
    width: 37.6%
}
.three-fifth {
    width: 58.4%
}
.four-fifth {
    width: 67.2%
}

.one-sixth {
    width: 13.33%
}
.two-sixth{
	width: 26.66%	
}
.four-sixth{
	width: 53.32%;
}

.five-sixth {
    width: 82.67%
}

.one-twelfth{
	width: 11.08%;
}


.one-half,
.one-third,
.two-third,
.three-fourth,
.one-fourth,
.one-fifth,
.two-fifth,
.three-fifth,
.four-fifth,
.one-sixth,
.two-sixth,
.four-sixth,
.five-sixth
{
    position: relative;
    margin-right: 4%;
    float: left;
}
.one-twelfth{

	position: relative;
    margin-right: 1%;
    float: left;
}

.last {
    margin-right: 0 !important;
    clear: right;
}

.column-wrapper {
    overflow: hidden;
    width: 100%;
}



/*-----------------------------------------------------------------------------------*/


/*	GLOBAL HEADER */


/*-----------------------------------------------------------------------------------*/

#global-menu{
	background-color:rgba(1,1,1,1);
	position: fixed;
	width: 100%;
	color:white;
	z-index:1000; 
	padding-top:10px;
	padding-bottom: 10px;
	
	
	-webkit-box-shadow:  0px 4px 3px 0px rgba(1, 1, 1, 0.2);
    box-shadow:  0px 4px 3px 0px rgba(1, 1, 1, 0.2);
}

#global-menu .inner{
	padding:0;
}
#global-menu a{
	color: white;
}

#global-menu a:hover{
	text-decoration: underline;
}


#global-menu ul{
	margin-top: 13px;
	float:right;
	font-size: 15px;
	font-family: 'Inconsolata',sans-serif;
	font-weight: 700;
	text-transform: uppercase;
}
#global-menu ul li{
	list-style: none;
	display: inline-block;
	padding: 0;
	margin: 0;
}

#global-menu ul li:before {
    
    content: "/";
    speak: none;
    display: inline-block;
    text-decoration: inherit;
    padding-right: 7pt;
        
}




#global-menu ul li:first-child:before{
	display: none;
}




/*-----------------------------------------------------------------------------------*/


/*	HEADER */


/*-----------------------------------------------------------------------------------*/

.sticky-header{
	position: absolute;
	z-index: 1500;
}

header {
    display: block;
   /*
 position:fixed;
    z-index: 1000;
*/
    width: 100%;
	background-color: white;
    
}

header .menu {
   
    
}

#header-image{
/* 	height: 100vh; */
height: 33vh;
	width:100%; 

}

#main-logo{
	
}

.Absolute-Center {
  width: 550px;
  padding-left: 90px;
  height: auto;
  overflow: auto;
  margin: auto;
  position: absolute;
  top:0; left: 0; bottom: 0; right: 0;
}

.Absolute-Center.is-Image {
  height: auto;
}

.Absolute-Center.is-Image img { 
  width: 100%;
  height: auto;
}

/*-----------------------------------------------------------------------------------*/


/*	MAIN MENU */


/*-----------------------------------------------------------------------------------*/

.fixed-menu{
	position: fixed;
	z-index:1000; 
	top:63px;	
	
}

.sticky-menu-wrapper{}



#main-menu{
	width: 100%;
/* 	 height: 70px !important; */
/* position: fixed; top 63px; */

/*     height: 145px !important; */
    height: 125px !important;
	z-index: 1500;
	padding-top:21px;
	padding-bottom: 24px;
	color: black;	
	background-color:rgba(255,255,255,0.95);
	display: block;
	
	-webkit-box-shadow:  0px 4px 3px 0px rgba(1, 1, 1, 0.2);
    box-shadow:  0px 4px 3px 0px rgba(1, 1, 1, 0.2);
	
}

#main-menu .inner{
	padding:0;
	
}

#lang-menu ul li{

	position: relative;
    display: inline-block;
    padding: 0;
    font-size: 18px;
    font-weight: 700;
    margin-right: 5px;
    height: 30px;
    text-transform: uppercase;
	
}

#lang-menu ul li:before {
    
    content: "/";
    speak: none;
    display: inline-block;
    text-decoration: inherit;
    padding-right: 10px;
        
}




#lang-menu ul li:first-child:before{
	display: none;
}



.menu ul {

    margin: 0;
    padding: 0;
    list-style-type: none;
    position: relative;
    
    
    
}
.menu ul li {
    position: relative;
    display: inline-block;
    padding: 0;
}
.menu ul li a {
    display: block;
    text-decoration: none;
    text-transform: uppercase;
    -webkit-transition: all 200ms ease-in;
    -o-transition: all 200ms ease-in;
    -moz-transition: all 200ms ease-in;
    position: relative;
}
.menu ul li:first-child a:before,
.menu ul ul li a:before {
    display: none
}
.menu ul li.active a,
.menu ul li.current a{
	/* background-color: red !important; */
    text-decoration: none;
    
}


* html .menu {
    height: 1%;
}





/*-----------------------------------------------------------------------------------*/

/*	FOOTER

/*-----------------------------------------------------------------------------------*/


footer {
    background: #000;
    color: #fff;
	height: auto;
	display: block;
	     

}

footer h4{
	font-family: 'Inconsolata',sans-serif;
	font-weight: 700;
	font-size: 21px;
	line-height: 27px;
	text-transform: uppercase;

}

footer ul{
	font-family: 'Inconsolata',sans-serif;
	font-weight: 700;
	font-size: 21px;
	line-height: 27px;
	text-transform: uppercase;
}

footer a{
	color: white;
}

.top-btn{
	cursor: pointer;
	font-family: 'Inconsolata',sans-serif;
	font-weight: 700;
	font-size: 21px;
	line-height: 27px;
	text-transform: uppercase;
	text-decoration:none;
}

.top-btn:hover{
	
	text-decoration: underline;
}


footer p a{
	text-decoration: underline !important;
}

footer a:hover{
	text-decoration: underline;
}

footer .inner p{
    font-size: 15px;
    line-height: 18px;
}

footer .inner{
    padding-top: 50px !important;
    padding-bottom: 50px !important;
}

footer .inner:first-child{
	padding-bottom: 0px !important;
}

.footer-logo{
	height: 75px;
	width: auto;
}

.copy{
	font-size: 15px;
	line-height: 15px;
	padding-top: 62px !important;
	text-align: center;
}

.apple-badge{
  float: right;
  display: block;
  text-indent: -9999px;
  width: 135px;
  height: 40px;
  background: url(appBadge.svg);
  background-repeat: no-repeat;
  background-size: 135px 40px;

}



/*-----------------------------------------------------------------------------------*/

/* HIGHLIGHT */

/*-----------------------------------------------------------------------------------*/

.highlight{
	text-align: center;
}

.highlight h1{
	
	font-family: 'Sofia',sans-serif;
	color: white;
	font-size: 30px;
	font-weight: 700;
	line-height: 30px;
	margin-bottom: 150px;
}

.highlight .inner{
	padding:0;
	padding-top: 40px;
	
}

.highlight h2{
	margin-top:490px;
	padding-bottom: 40px;
	margin-bottom: 0 !important;
	font-family: 'Sofia',sans-serif;
	color: white;
	font-size: 30px;
	font-weight: 700;
	line-height: 30px;
}




/*-----------------------------------------------------------------------------------*/
/*	PARALAX
/*-----------------------------------------------------------------------------------*/


.parallax {
	
	-webkit-background-size: cover;
  	-moz-background-size: cover;
  	-o-background-size: cover;
  	background-size: cover;
	color: white;
	height: auto;
	margin: 0 auto;
	overflow: hidden;
	padding: 0;
	background-attachment: fixed;
	background-position: 50% 0;
	background-repeat: no-repeat;
	clear:both;
	
	
}


.parallax.mobile {
	background-attachment: scroll !important;
}






/*-----------------------------------------------------------------------------------*/

/* SOCIAL ICONS */

/*-----------------------------------------------------------------------------------*/



a.symbol:before {
    content: attr(title);
    font-size: 82px;
}

a.symbol {
    color: white;
    text-decoration: none;
}

ul.social-icons{
	margin-bottom: 250px;
	width: 100%;
}

ul.social-icons li{
	position: relative;
    display: inline-block;
    margin-right: 4%;
}



ul.social-icons li a{
	opacity: 0.9;
}

ul.social-icons li a:hover{
	opacity: 1.0;
}





/*-----------------------------------------------------------------------------------*/

/*	SLIDESHOW

/*-----------------------------------------------------------------------------------*/

.inner-slideshow{
	height: 50vh;
}

.rsGCaption{
	pointer-events: none;
}

.rsCaption h1{
	font-family: 'Sofia',sans-serif;
	color: white;
	font-size: 60px;
	font-weight: bold;
	line-height: 60px;
	margin-bottom: 10px;
	
}


.rsCaption p{
	font-family: 'Sofia',sans-serif;
	font-weight: 200;
	color: white;
	font-size: 30px;
	line-height: 36px;
	margin-bottom: 20px;
}

.rsCaption .button{
	pointer-events: all !important;
}

.nearby{
	overflow: visible;
}

.nearby .rsSlide{
	
	  
    -webkit-box-shadow:  1px 1px 1px 0px rgba(0, 0, 0, 0.4);
    box-shadow:  1px 1px 1px 0px rgba(0, 0, 0, 0.4);


}

.nearby .rsSlide  {
    opacity: 0.45;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
    
       
   
}
.nearby .rsActiveSlide  {
    opacity: 1;
    
}





/*-----------------------------------------------------------------------------------*/


/*	PARTNERS


/*-----------------------------------------------------------------------------------*/



.partners h2{
	margin-bottom: 0px;
}

.partners h3{
	margin-top: 48px;
	text-transform: uppercase;
}


a.logo{
	
	display:block;
	width:100%;
	padding-bottom:100%;
	box-sizing: border-box;
	background-repeat: no-repeat;
	background-size:contain;
	background-position: center center;
	
	
	
}

.big-logo a.logo{
	padding-bottom:70% !important;

}

/*-----------------------------------------------------------------------------------*/
/*	ISOTOPE GRID
/*-----------------------------------------------------------------------------------*/

.portfolio-wrapper {
    overflow: hidden
}

.items {
    width: 110%;
    clear: both;
}

.items li {
    float: left;
    position: relative;
    
    padding: 0;
}

.items.col4 {
    margin-right: -30px
}

.items.col4 li {
    margin: 0 30px 30px 0;
    width: 160px;
    height:100px;
    display: block;
    
}

.items.col4 li a{
	width:100%;
	height:100%;
}

.items li img {
    display: block
}
.items li a .overlay {
    opacity: 0.0;
    
	-webkit-transition: all 300ms ease-out;
	-o-transition: all 300ms ease-out;
	-moz-transition: all 300ms ease-out;
    
    height: 100%;
    position: absolute;
    text-decoration: none;
    width: 100%;
    z-index: 100;
    background-color: rgba(255,0,0,255);
    padding: 10px;
    
}

.items li a .overlay:hover {
	opacity: 1.0;	
}


.items li a .overlay h3 {
    color: #FFF;
    font-size: 18px;
    line-height: 21px;
    font-weight: 700;
    margin-bottom: 6px;
    text-transform: uppercase;
}



.items li a .overlay p {
	color: white;	
	font-size: 14px;
	line-height: 15px;
	font-weight: 800;
	text-transform: uppercase !important;
}



.items:after {
    content: '';
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.items li a,
.items li a img {
    display: block;
    position: relative;
}
.items li a {
    overflow: hidden
}
.filter {
    text-align: left;
    margin-bottom: 25px;
}
.filter li {
   
    display: inline;
    cursor: pointer;
    
}

.filter li a.active{
	text-decoration: none;
   /*  background-color: red !important; */
}

.filter .red:hover{
	background:none !important;
}

.filter .blue:hover{
	background:none !important;
}

.filter .green:hover{
	background:none !important;
}




/**/
.isotope-item {
    z-index: 2;
    display: block !important;
}
.isotope-hidden.isotope-item {
    pointer-events: none;
    z-index: 1;
}
.isotope,
.isotope .isotope-item {
    -webkit-transition-duration: 0.8s;
    -moz-transition-duration: 0.8s;
    -ms-transition-duration: 0.8s;
    -o-transition-duration: 0.8s;
    transition-duration: 0.8s;
}
.isotope {
    -webkit-transition-property: height, width;
    -moz-transition-property: height, width;
    -ms-transition-property: height, width;
    -o-transition-property: height, width;
    transition-property: height, width;
}
.isotope .isotope-item {
    -webkit-transition-property: -webkit-transform, opacity;
    -moz-transition-property: -moz-transform, opacity;
    -ms-transition-property: -ms-transform, opacity;
    -o-transition-property: top, left, opacity;
    transition-property: transform, opacity;
}
.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
    -webkit-transition-duration: 0s;
    -moz-transition-duration: 0s;
    -ms-transition-duration: 0s;
    -o-transition-duration: 0s;
    transition-duration: 0s;
}




/*-----------------------------------------------------------------------------------*/
/*	INNER PAGE
/*-----------------------------------------------------------------------------------*/

.main-image{
	height:100vh;
}


/*-----------------------------------------------------------------------------------*/
/*	CUSTOM RULES
/*-----------------------------------------------------------------------------------*/

/* 
.thin-module .inner {
    padding: 40px 0 40px 0;
}
 */

/*.step {
     background: url('http://ostv.pnbv.net/wp-content/uploads/2015/01/s_setp3.jpg'); 
     background-position: top center; 
     background-repeat: no-repeat; 
     background-size: 100%; 
     min-height: 640px; 

     position: relative;
}*/



/* 
.step .inner {
    display: none;
}
 */


/*
.stepImg {

}
*/

/*
.stepText {
    visibility: hidden;
}
*/
